# Module api_json_autoscale

- Description
- Function Index
- Function Details

JSON API for polling autoscale VM requests.

Copyright © 2013 Zuse Institute Berlin

Version: $Id$

Authors: Ufuk Celebi (`celebi@zib.de`).

## Description

JSON API for polling autoscale VM requests.

## Function Index

handler/2 | main handler for json calls.

## Function Details

### handler/2

    handler(AnyOp :: atom(), AnyParams :: list()) -> any()

main handler for json calls

Generated by EDoc, Feb 29 2016, 16:12:13.